【Flutter】 第一章:安装和配置

返回目录

推荐使用Android Studio 3.x 或者 VS Code 1.20.x

Android Studio 配置

Step1:Android Studio安装版本

Android Studio 3.0或更高版本

Step2:Flutter和Dart插件

> 安装Flutter的时候,会提示需要一起安装Dart,同意即可
  • Flutter 插件:支持Flutter开发工作流 (运行、调试、热重载等)
  • Dart 插件:提供代码分析 (输入代码时进行验证、代码补全等).

Step3:安装步骤

  1. 启动Android Studio
  2. 打开Plugins
    macOS: Preferences -> Plugins
    Windows/Linux: File -> Settings -> Plugins
  3. Marketplace中搜索flutter, 点击install即可
  4. 重启Android Studio后插件生效,效果如下

Visual Studio Code (VS Code) 配置

Step1:VS Code安装版本

VS Code 1.20.1或更高版本

Step2:Flutter和Dart插件

> 安装Flutter的时候,会提示需要一起安装Dart,同意即可
  • Flutter 插件:支持Flutter开发工作流 (运行、调试、热重载等)
  • Dart 插件:提供代码分析 (输入代码时进行验证、代码补全等).

Step3:安装步骤

1. 启动 VS Code
2. 调用 View>Command Palette…
3. 输入 ‘install’, 然后选择 Extensions: Install Extension action

4. 在搜索框输入 flutter , 在搜索结果列表中选择 ‘Flutter’, 然后点击 Install

5. 选择 ‘OK’ 重新启动 VS Code


想学前端的朋友,可以关注一下 轻前端,有干货有美女
1 分享
xiaodao

要回复文章请先登录注册